@charset "UTF-8";


/*----------------------------------------------
 animation
 ----------------------------------------------*/
@keyframes viewTxtOn{
  0%{
    opacity:0;
  }
  100%{
    opacity:1;
  }
}
@keyframes viewTxtOff{
  0%{
    opacity:1;
  }
  100%{
    opacity:0;
  }
}
@keyframes viewOn{
  0%{
    bottom:-60px;
    opacity: 0;
  }
  100%{
    bottom:0;
    opacity:1;
  }
}
@keyframes viewOff{
  0%{
    bottom: 0;
    opacity:1;
  }
  100%{
    bottom:-60px;
    opacity:0;
  }
}
.js-scroll-item{
  position: relative;
}
.img-common.js-scroll-item.js-view-off{
  opacity:0;
  animation:viewOff 0.3s ease-out  forwards;
}
.img-common.js-scroll-item.js-view-on{
  bottom:-60px;
  animation:viewOn 0.3s ease-out forwards;
}

.tit-product-lv3.js-scroll-item.js-view-off,
.txt-common.js-scroll-item.js-view-off,
.list-notes.js-scroll-item.js-view-off{
  opacity:0;
  animation:viewTxtOff 0.3s ease-out forwards;
}
.tit-product-lv3.js-scroll-item.js-view-on,
.txt-common.js-scroll-item.js-view-on,
.list-notes.js-scroll-item.js-view-on{
  opacity:1;
  animation:viewTxtOn 0.3s ease-out forwards;
}


/*----------------------------------------------
 5G/5GSA、カエドキ、Starlinkラベル
 ----------------------------------------------*/
.dc20winter .label-grp{
  display: inline-block;
  font-size: 0;
}
.dc20winter .label-grp .img-icon img{
  vertical-align: middle;
}
.dc20winter .label-grp .late-label img,
.dc20winter .label-grp .kaedoki-label img,
.dc20winter .label-grp .starlink-label img{
  height: 32px;
}
.dc20winter .label-grp .img-icon{
  display: inline-block;
  font-size: 46px;
  line-height: 1;
  margin-left: 20px;
}
.dc20winter .label-grp .img-icon + .img-icon{
  margin-left: 10px;
}


/*----------------------------------------------
 modal
 ----------------------------------------------*/

.sec-movie{
	padding: 10px 0 40px;
	text-align: center;
}
.sec-movie h2{
	margin-bottom: 10px;
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
.product-modal-block{
	width: 302px;
	margin: 0 auto;
	border: #CCC 1px solid;
}
.product-modal-block a.modal-open{
	display: block;
	width: auto;
	height: auto;
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
	background-color: #FFF;
	text-indent: 0;
	z-index: 1;
}
.product-modal-block a.modal-open:hover{
	opacity: 0.8
}
.product-modal-block img{
	width: 100%;
}
.product-modal-block a.modal-open:after{
	content: "";
	height: 74px;
	width: 74px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -37px 0 0 -37px;
	background: url(/images_osp/common/product_slider_mainpr_icon_play.png) no-repeat 0 0;
	background-size: cover;
	z-index: 10;
}


/*----------------------------------------------
 common
 ----------------------------------------------*/

.dc20winter .grid-product-link a {
	text-decoration: none;
}

.dc20winter .grid-product-link a:hover .product-name {
	text-decoration: underline;
}

.dc20winter .product-img-border{
	position: relative;
	display: inline-block;
}
.dc20winter .product-img-border:before{
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #dcdcdc;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #dcdcdc;
}
.dc20winter a:hover .product-img-border:before{
	border:2px solid #69a1fe
}
.dc20winter .product-img-adjust {
	width: 100%;
	height: auto;
}

.dc20winter .modal-open {
    display: block;
    outline: none !important;
    height: 74px;
    width: 74px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -37px 0 0 -37px;
    text-indent: -999px;
    overflow: hidden;
    background: url(/images_osp/common/product_slider_mainpr_icon_play.png) no-repeat 0 0;
    background-size: cover;
    z-index: 10;
}

 /* base */
.dc20winter .contents {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}


/* ゴールナビ */
.dc20winter .nav-product-goal .list-product-btn{
  margin-bottom: 30px;
}
.dc20winter #reservbtnarea .nav-product-goal .list-product-btn{
  margin: 0;
}


/* パンくずナビ */
.dc20winter .nav-products-breadcrumb-wrap #breadcrumb {
  padding: 20px 0 0;
  height: 42px;
}
.dc20winter .nav-products-breadcrumb-wrap #breadcrumb > .nav-breadcrumb {
  margin: 0 auto;
}

 /* セクション */
.dc20winter .sec-product-lv1-wrap {
  background: #ccc center bottom no-repeat;
  background-size: auto 100%;
}
.dc20winter .sec-product-lv1 {
  width: 960px;
  margin: 0 auto;
  padding: 15px 0 10px;
}
.dc20winter .sec-product-lv2 {
  position: relative;
  padding: 30px 0;
  border-bottom: 1px solid #e7e7e7;
}

.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(odd) {
  background-color: #ffffff;
}
.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(even) {
  background-color: #fafafa;
}
.dc20winter .contents .contents-main .product-stripe-area .sec-product-lv2.sec-product-5gplan {
  background: #f6f6f6;
}

.dc20winter .s-bg-gray,
.dc20winter .sec-product-lv2.s-bg-gray + .sec-product-footer {
  background-color: #f7f7f7 !important;
}
.dc20winter .s-bg-white,
.dc20winter .sec-product-lv2.s-bg-white + .sec-product-footer {
  background-color: #ffffff !important;
}

.dc20winter .sec-product-lv3 {
  margin-bottom: 50px;
}

.dc20winter .sec-product-lv4 {
  margin-bottom: 30px;
}

.dc20winter .sec-product-in {
  position: relative;
  margin: 0 auto;
}
.dc20winter .s-w-960px {
  width: 960px !important;
}
.dc20winter .s-w-940px {
  width: 940px !important;
}
.dc20winter .s-w-900px {
  width: 900px !important;
}
.dc20winter .s-w-800px {
  width: 800px !important;
}
.dc20winter .s-w-700px {
  width: 700px !important;
}


 /* 見出し */
.dc20winter .tit-product-lv1-wrap {
  position: relative;
}
.dc20winter .main-ttl-block{
  background-color: rgba(0,0,0,0.5);
}
.dc20winter .main-ttl-block .txt-product {
  margin: 0 0 15px;
  font-size: 17px;
  line-height: 1.2;
  color: #fff;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-category {
  display: inline-block;
  vertical-align: top;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-category + .txt-generation {
  margin-left: 5px;
  padding: 0 15px;
  border: 1px solid #fff;
  font-weight: bold;
  font-size: 80%;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-release {
  margin-left: 35px;
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-release > .txt-product-reserve{
  display: block;
  margin-top: 5px;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-reserve{
  display: block;
  margin-top: 5px;
	font-size: 20px;
}
.dc20winter .main-ttl-block .txt-product > .txt-product-release .ico-cmn-mark{
  font-size: 15px;
  padding-top: 1px;
  font-weight: normal;
}
.dc20winter .tit-product-lv1 {
  display: inline-block;
  font-size: 46px;
  line-height: 1.2;
  color: #fff;
}
.dc20winter .tit-product-lv1 .small{
  font-size: 32px;
}
.dc20winter .tit-product-lv1 > .txt-product-number {
  display: inline-block;
  font-size: 36px;
  vertical-align: middle;
  margin-left: -0.5em;
}
.dc20winter .tit-product-lv1 > .txt-product-number::before {
  display: inline-block;
  content: "";
  height: 36px;
  width: 2px;
  margin: 0 15px;
  background-color: #FFF;
  vertical-align: baseline;
}
.dc20winter .tit-product-lv1 > .txt-product-number.no-border-pc::before{
  display: none;
}
.dc20winter .tit-product-lv2 {
  text-align: center;
  font-size: 30px;
  margin-bottom: 30px;
}

.dc20winter .tit-product-lv3 {
  text-align: center;
  font-size: 22px;
  margin-bottom: 20px;
}
.dc20winter .tit-product-lv3 + p {
}
.dc20winter .tit-product-lv4 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}
.dc20winter .tit-product-lv2 .s-sup,
.dc20winter .tit-product-lv3 .s-sup{
  font-size: 15px;
  vertical-align: text-top;
}
.dc20winter .tit-product-lv4 .s-sup{
  font-size: 12px;
}


/* グリッド（サポートで使用中） */
.dc20winter .grid-product {
  overflow: hidden;
}
.dc20winter .grid-product [class*=tit-product] {
  text-align: left;
}
.dc20winter .grid-product > [class*=col]{
  float: left;
}
.dc20winter .grid-product > .col2 {
  width: 50%;
}
.dc20winter .grid-product > .col2:nth-of-type(odd){
  padding-right: 60px;
  margin-right: -2px;
  border-right: 2px solid #bbbbbb;
}
.dc20winter .grid-product > .col2:nth-of-type(even){
  padding-left: 60px;
  border-left: 2px solid #bbbbbb;
}


 /* ボタン */
.dc20winter .btn-product-round {
  margin-top: 10px;
  display: inline-block;
  position: relative;
  width: 310px;
  padding: 5px;
  vertical-align: middle;
  text-align: left;
  background: none;
  color: #000;
  text-decoration: none;
}
.dc20winter .btn-product-round > .inner {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  border: 2px solid #b8b8b8;
  padding: 15px 40px 15px 20px;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  border-radius: 40px;
  background-color: #ffffff;
  /* background-color: #fafafa; */
}
.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(even) .btn-product-round > .inner {
  background-color: #fafafa;
  /* background-color: #ffffff; */
}
.dc20winter .btn-product-round > .inner:hover{
  background-color: #eee;
  box-shadow: 0 1px 5px rgba(4,0,0,0.35);
  opacity: inherit;
}
.dc20winter .btn-product-round > .inner:active{
  background-color: #ddd;
  box-shadow: 0 1px 5px rgba(4,0,0,0.35);
  opacity: inherit;
}
.dc20winter .btn-product-round > .inner::after {
  content: "＞";
  position: absolute;
  top: 0;
  bottom: 0;
  right: 28px;
  color: #666666;
  height: 1em;
  margin: auto;
  font-size: 15px;
  line-height: 1;
}
.dc20winter .btn-product-round.link-popup > .inner::after {
  display: none;
}
.dc20winter .btn-product-round.link-popup .icon-common--blank-image {
  right: 25px;
}


/* ページトップ */
.dc20winter .btn-pagetop{
  bottom: 10px;
}

/* SNSエリア */
.dc20winter .sec-product-sns {
  margin: 0;
  float: right;
}
.dc20winter .sec-product-sns .list-cmn-sns {
  text-align: right;
}

/* アンカーナビ */
.dc20winter .sec-product-anchor {
  background-color: #000;
  color: #fff;
}
.dc20winter .sec-product-anchor .nav-product-anchor {
  font-size: 0;
  margin: 0 auto;
  text-align: center
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product {
  display: table;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  height: 152px;
  width: 940px;
  table-layout: fixed;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li {
  display: table-cell;
  width: 20%;
  margin: 0;
  padding: 0;
  vertical-align: top;
  position: relative;
  transition: all .3s;
  opacity: 1;
}
.dc20winter .nav-product-anchor .nav-product-anchor .list-product > li:after {
  content: none;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li:hover{
  background-color: #666;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li a{
  display: table;
  height: 100%;
  width: 100%;
  font-size: 16px;
  line-height: 1.3;
  color: #FFF;
  text-align: center;
  text-decoration: none;
  font-weight: 500;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li a span{
  position: relative;
  display: table-cell;
  vertical-align: middle;
  padding: 0 0 34px;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li a span:before{
  content: "";
  display: block;
  height: 1px;
  background-color: #FFF;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 45px;
  margin: 0 20px;
  z-index: 5;
}
.dc20winter .sec-product-anchor .nav-product-anchor .list-product > li a span:after {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  transform: translateX(-50%) rotate(45deg);
  display: block;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  left: 50%;
  bottom: 60px;
  z-index: 5;
}

/* バナーエリア */
.dc20winter .sec-product-bnr {
  width: 940px;
  margin: 40px auto;
}
.dc20winter .sec-product-bnr li{
  margin-bottom: 15px;
}
.dc20winter .sec-product-bnr li::last-child{
  margin-bottom: 0;
}

/* 事前予約エリア */
.dc20winter .sec-product-bnr + .sec-product-lv2.sec-product-reserve{
  padding-top: 0;
}

/* ディバイダ */
.dc20winter .mod-product-border {
  position: relative;
  margin: 0;
  height: 10px;
  border: none;
  background-color: #e7e7e7;
}


/*----------------------------------------------
 メインビジュアル .sec-product-mv
 ----------------------------------------------*/

/* リード文 */
.dc20winter .sec-product-mv .txt-product-lead-wrap {
  height: 100px;
  display: table;
  text-align: center;
  margin: 5px auto 15px;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead {
  display: table-cell;
  font-size: 30px;
  line-height: 1.2;
  vertical-align: middle;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead .s-fz-s{
  font-size: 20px;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead a{
  color: inherit;
}
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead .s-sup,
.dc20winter .sec-product-mv .txt-product-lead-wrap > .txt-product-lead .txt-sup{
  font-size: 50%;
}

/* ギャラリー::slick */
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-slider{
  width: 100%;
  margin: 0 auto;
  padding: 0;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-slide{
  position: relative;
  padding: 0;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .draggable{
  outline: none;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide img{
  margin: 0 auto;
  max-width: 720px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-prev,
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next{
  height: 34px;
  width: 34px;
  margin-top: -28px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-prev::before,
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next::before{
  display: block;
  height: 34px;
  width: 34px;
  content: "";
  opacity: 1;
  background: url(/images_osp/product/dc20winter/ico_phg_arrow_left_pc.png) no-repeat 0 0;
  background-size: contain;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next::before{
  background-image: url(/images_osp/product/dc20winter/ico_phg_arrow_right_pc.png);
}
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-prev:hover:before,
.dc20winter .sec-product-mv .js-product-slide-wrap .slick-next:hover:before{
  opacity:0.6;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav {
  position: relative;
  margin: 20px auto;
  padding: 50px 16px 20px 16px;
  background-color: rgba(0,0,0,0.4);
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav.bnr-set1{
  width: 204px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav.bnr-set2{
  width: 276px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav.bnr-set3{
  width: 420px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav.bnr-set4{
  width: 564px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color {
  text-align: center;
  font-size: 0;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color > li {
  width: 62px;
  display: inline-block;
  vertical-align: top;
  margin: 0 0 0 5px;
  cursor: pointer;
  color: black;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color > li:first-child{
  margin-left: 0;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color > li.current {
  cursor: default;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-color .color-caption{
  font-size: 12px;
  display: block;
  margin-top: 5px;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots {
  position: absolute;
  top: 18px;
  left:0;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 0;
  text-align: center;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 12px;
  height: 12px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:hover,
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:focus {
  outline: none;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:hover:before,
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:focus:before {
  opacity: 1;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li button:before {
  font-size: 12px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  content: '\025cf';
  text-align: center;
  opacity: .25;
  color: #FFF;
  opacity:0.5;
}
.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.movie button:before {
  content: '\025b6';
}

.dc20winter .sec-product-mv .js-product-slide-wrap .js-product-slide-nav .js-product-slide-dots li.slick-active button:before {
  color: #cc0033;
  opacity: 1;
}

/* 読み込み前処理 */
.dc20winter .sec-product-mv .js-product-slide > div{
  display: none;
}
.dc20winter .sec-product-mv .js-product-slide > div:first-child{
  display: block;
  text-align: center;
}
.dc20winter .sec-product-mv .js-product-slide.slick-initialized > div{
  display: block;
}



/*----------------------------------------------
 特長 .sec-product-features
 ----------------------------------------------*/

/* セクション */

.dc20winter .sec-product-features {
  padding-bottom: 0;
}

.dc20winter .sec-product-features .tit-product-lv2 {
}

.dc20winter .grid-product-features--wide .tit-product-lv3 {
  margin: 30px 0 15px;
  font-size: 24px;
  text-align: center;
  font-weight: bold;
}

.dc20winter .grid-product-features--wide .tit-product-lv3 .ttl-bg{
  position: relative;
  display: inline-block;
  padding: 0 80px;
}
.dc20winter .grid-product-features--wide .tit-product-lv3 .ttl-bg:before{
  content: "";
  display: block;
  height: 2px;
  width: 70px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -1px;
  z-index: 2;
  background-color: #333;
}
.dc20winter .grid-product-features--wide .tit-product-lv3 .ttl-bg:after{
  content: "";
  display: block;
  height: 2px;
  width: 70px;
  position: absolute;
  right: 0;
  top: 50%;
  margin-top: -1px;
  z-index: 2;
  background-color: #333;
}

.dc20winter .sec-product-features--odd .tit-product-lv3,
.dc20winter .sec-product-features--even .tit-product-lv3,
.dc20winter .sec-product-features--odd .tit-product-lv4,
.dc20winter .sec-product-features--even .tit-product-lv4 {
  margin-bottom: 30px;
  font-size: 26px;
  text-align: center;
  font-weight: bold;
}

.dc20winter .sec-product-features--main {
  padding: 0;
  background: #fff;
}

.dc20winter .sec-product-features--odd {
  margin: 0;
  padding: 8px 0;
  background: #f7f7f7;
}

.dc20winter .sec-product-features--even {
  margin: 0;
  padding: 8px 0;
  background: #fff;
}

.dc20winter .grid-product-features {
  display: table;
  width: 940px;
  margin: 0 auto;
}

.dc20winter .grid-product-features--wide {
  width: 940px;
  margin: 0 auto 40px;
}

.dc20winter .grid-product-features .grid-product-features__col--col2-image {
  display: table-cell;
  width: 470px;
  vertical-align: middle;
}

.dc20winter .sec-product-features--odd .grid-product-features__col--col2-image {
}

.dc20winter .grid-product-features .grid-product-features__col--detail {
  display: table-cell;
  vertical-align: middle;
}

.dc20winter .sec-product-features--odd .grid-product-features .grid-product-features__col--detail {
  padding: 0 60px;
}

.dc20winter .sec-product-features--even .grid-product-features .grid-product-features__col--detail {
  padding: 0 60px;
}



/*----------------------------------------------
 料金関連 .sec-product-price
 ----------------------------------------------*/
.dc20winter .sec-product-price #real-payment {
  text-align: center;
  font-size: 26px;
}
.dc20winter .sec-product-price #kishuhen {
  font-size: 18px;
}
.dc20winter .sec-product-price #kingaku {
  color: #ff0000;
}
.dc20winter .sec-product-price #kingaku_suuji {
  font-size: 58px;
  font-weight: bold;
}
.dc20winter .sec-product-price .online-shop-price {
  text-align: center;
  color: #d21525;
  font-size: 200%;
  background-color: #ffffc2;
  padding: 20px 0;
}
.dc20winter .sec-product-price .online-shop-price + .list-cmn-notes {
  width: 900px;
  margin: 20px auto;
}
.dc20winter .sec-product-price .nav-product-goal {
  margin-top: 70px;
}



/*----------------------------------------------
 おすすめコンテンツ .sec-product-recommend
 ----------------------------------------------*/
/* .nav-recommend */
.dc20winter .nav-recommend--list{
text-align: center;
}
.dc20winter .nav-recommend--child{
display: inline-block;
width: 172px;
margin:0 0 20px 20px;
vertical-align: top;
background-color: #FFF;
}
.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(odd) .nav-recommend--child {
background-color: #f6f6f6;
}
.dc20winter .nav-recommend--child:nth-child(5n+1){
margin-left: 0;
}
.dc20winter .nav-recommend--link{
position: relative;
display: block;
padding: 40px 5px 20px 5px;
text-decoration: none;
color: inherit;
}
.dc20winter .nav-recommend--link:hover{
color: inherit;
-webkit-box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
box-shadow: 0 1px 5px rgba(4, 0, 0, 0.35);
}
.dc20winter .nav-recommend--link .txt-icon--arrow{
color: #093475;
}
.dc20winter .nav-recommend--link:hover .txt-icon--arrow{
text-decoration: underline;
color: #3374da;
}
.dc20winter .nav-recommend--point{
position: absolute;
top: -13px;
left: 50%;
margin: 0 0 0 -66px;
width: 132px;
padding: 3px;
background-color: #CC0033;
color: #FFF;
font-size: 12px;
text-align: center;
border-radius: 20px;
z-index: 5;
}
.dc20winter .nav-recommend--title{
margin-bottom: 20px;
font-size: 16px;
line-height: 1.4;
font-weight: bold;
}
.dc20winter .nav-recommend--font-small{
font-size: 12px;
}



/*----------------------------------------------
 キャンペーン .sec-product-campaign
 ----------------------------------------------*/
.dc20winter .sec-product-campaign .txt-campaign-lead {
  font-size: 20px;
  text-align: center;
  padding: 0 10px;
}

.dc20winter .bnr-product-campaign {
  display: table;
  position: relative;
  width: 100%;
  margin-bottom: 20px;

  -moz-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  -webkit-box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  box-shadow: 0 1px 5px rgba(4,0,0,0.2);
  background-color: #fff;

  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background-color: #f6f6f6;
  overflow: hidden;
}
.dc20winter .contents .product-stripe-area .sec-product-lv2:nth-child(even) .bnr-product-campaign {
  background-color: #fff;
}
.dc20winter .bnr-product-campaign:hover{
  opacity: .9;
  box-shadow: 0 1px 5px rgba(4,0,0,0.7);
}
.dc20winter .bnr-product-campaign > a{
  display: block;
  text-decoration: none;
}
.dc20winter .bnr-product-campaign .ico-campaign-arrow::after{
  content: "";
  display: inline-block;
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 7px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_heading_arrow.svg) no-repeat center;
  background-size: 100% auto;
  vertical-align: middle;
}

.dc20winter .bnr-product-campaign .ico-campaign-popup::after{
  content: "";
  display: inline-block;
  position: absolute;
  right: 14px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 8px;
  height: 1em;
  background: url(/images_osp/common/ico/ico_normal_popup_d.svg) no-repeat center;
  background-size: 100% auto;
  vertical-align: middle;
}

.dc20winter .bnr-product-campaign .img-campaign-wrap {
  display: table-cell;
  width: 150px;
}
.dc20winter .bnr-product-campaign .img-campaign-wrap figure {
  margin-bottom: 0;
}
.dc20winter .bnr-product-campaign .img-campaign-wrap img {
  width: 100%;
}
.dc20winter .bnr-product-campaign .txt-campaign-wrap {
  display: table-cell;
  position: relative;
  padding: 1em 30px 1em 20px;
  vertical-align: top;
}

.dc20winter .bnr-product-campaign a {
  color: #333;
}
.dc20winter .bnr-product-campaign .tit-product-lv3 {
  display: block;
  font-size: 18px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 0;
}
.dc20winter .bnr-product-campaign .tit-product-lv3 + p {
  margin-top: 0;
}
.dc20winter .bnr-product-campaign .ico-campaign-mark {
  display: inline-block;
  padding: 3px 5px;
  font-size: 12px;
  color: #fff;
  background-color: #cc0033;
  vertical-align: middle;
  line-height: 1;
}



/*----------------------------------------------
 オプション品 .sec-product-option
 ----------------------------------------------*/

/* セクション */
.dc20winter .sec-product-option .sec-product-lv3 {
  margin: 0;
  padding: 20px 0 30px;
}

/* オプション品 */
.dc20winter .contents .sec-product-option img{
	width: 100%;
}
.dc20winter .contents .sec-product-option .product-name{
	display: block;
	text-align: left;
	position: relative;
	text-decoration: none;
	margin: 5px 0 0;
	padding-right: 1em;
}
.dc20winter .contents .sec-product-option .product-name .icon-common--blank-image{
	right:0;
}



/*----------------------------------------------
 最近見た製品 .sec-product-history
 ----------------------------------------------*/

/* セクション */
.dc20winter .sec-product-history{
  padding: 0;
  margin-top: -1px;
}
.dc20winter .sec-product-history .sec-cmn-lv2{
  width: 960px;
  border: 1px solid #dcdcdc;
  margin: 50px auto;
  padding: 50px 0;
}
.dc20winter .sec-product-history .tit-cmn-lv2 {
  font-size: 30px;
  text-align: center;
  padding: 8px 10px 4px;
  background-color: transparent;
  border-bottom: none;
}
.dc20winter .sec-product-history .tit-cmn-lv2::before {
  content: none;
}

.dc20winter .sec-product-history .grid-cmn.js-recently {
  display: block;
  width: 940px;
  margin: 0 auto;
}
.dc20winter .sec-product-history .grid-cmn.js-recently-list {
  padding-top: 30px;
  clear: both;
}
.dc20winter .sec-product-history .grid-cmn .col4 {
  width: 160px;
  margin-right: 37px;
  margin-left: 37px;
}

.dc20winter .sec-product-history .ico-cmn-arrow:after {
  content: '\e315';
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  top: -1em;
  bottom: -1em;
  width: 1em;
  height: 1em;
  font-size: 1em;
  margin: auto;
  line-height: 1em;
  vertical-align: top;
  text-align: center;
  text-decoration: none;
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: normal;
  pointer-events: none;
  color: #666;
  background: none;
  left: auto;
  right: 0;
  -webkit-transform: scale(1.3);
  -ms-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transform-origin: center;
  -ms-transform-origin: center;
  transform-origin: center;
}

.dc20winter .sec-product-history a:hover .ico-cmn-arrow:after{
  color: #666;
}

.dc20winter .sec-product-history .ico-cmn-arrow {
  padding-left: 0;
  padding-right: 1em;
}

.dc20winter .sec-product-history .mod-recently-btn {
  text-align: center;
  margin-top: 30px;
}
.dc20winter .sec-product-history .btn-cmn {
  margin-top: 10px;
  display: inline-block;
  position: relative;
  width: 320px;
  padding: 5px;
  line-height: 3.5;
  vertical-align: middle;
  text-align: left;
  background: none;
  color: #000;
  text-decoration: none;
}
.dc20winter .sec-product-history .btn-cmn > .inner {
  display: inline-block;
  vertical-align: middle;
  width: 100%;
  border: 2px solid #b8b8b8;
  padding: 1px 46px 1px 36px;
  color: #333;
  font-size: 17px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  border-radius: 40px;
  background-color: #fafafa;
}
.dc20winter .sec-product-history .btn-cmn > .inner:hover{
  background-color: #eee;
  box-shadow: 0 1px 5px rgba(4,0,0,0.35);
  opacity: inherit;
}
.dc20winter .sec-product-history .btn-cmn > .inner:active{
  background-color: #ddd;
  box-shadow: 0 1px 5px rgba(4,0,0,0.35);
  opacity: inherit;
}

.dc20winter .sec-product-history .btn-cmn::after,
.dc20winter .sec-product-history .btn-cmn > .inner::after {
  content: none;
}



/*----------------------------------------------
 サポート .sec-product-support
 ----------------------------------------------*/

/* セクション */
.dc20winter .sec-product-support .sec-product-lv3 {
  margin: 0;
  padding: 20px 0 30px;
}
.dc20winter .sec-product-support .sec-product-lv3.col2 {
  padding-top: 0;
  padding-bottom: 0;
}

/*----------------------------------------------
 ロゴ用
 ----------------------------------------------*/
.dc20winter .logo_ml_14_pc {
margin-left: 14px;
}



/*----------------------------------------------
 5G機種には5G料金プランが必要 .sec-product-5gplan
 ----------------------------------------------*/
.dc20winter .sec-product-5gplan {
  background: #f6f6f6;
  width: 940px;
  margin: 60px auto 40px;
  padding: 40px 20px 20px;
  text-align: center;
  border: none;
}

.dc20winter .sec-product-5gplan h2.tit-product-lv2-5gplan {
  position: absolute;
  top: -13px;
  left: 50%;
  margin: 0 0 0 -182px;
  width: 364px;
  padding: 5px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
  letter-spacing: 0.1em;
}

/*----------------------------------------------
ドコモでポイ活をはじめよう！背景色
 ----------------------------------------------*/
.dc20winter .sec-product-5gplan.product-bg-gray {
  background: #eee;
}


/*----------------------------------------------
 recommend .sec-product-recommend
 ----------------------------------------------*/
.dc20winter .s-bg-recommend-white {
  padding: 60px 0 40px;
}

.dc20winter .s-bg-recommend-white .sec-product-recommend {
  background: #f6f6f6;
  width: 940px;
  margin: 0 auto;
  padding: 40px 20px 20px;
  text-align: center;
  border: none;
}

.dc20winter .s-bg-recommend-white .sec-product-recommend h2.tit-product-lv2-recommend {
  position: absolute;
  top: -13px;
  left: 50%;
  margin: 0 0 0 -230px;
  width: 510px;
  padding: 5px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
  letter-spacing: 0.1em;
}
.dc20winter .s-bg-recommend-gray {
  background-color: #f6f6f6 !important;
  padding: 60px 0 40px;
}

.dc20winter .s-bg-recommend-gray .sec-product-recommend {
  background: #ffffff;
  width: 940px;
  margin: 0 auto;
  padding: 40px 20px 20px;
  text-align: center;
  border: none;
}

.dc20winter .s-bg-recommend-gray .sec-product-recommend h2.tit-product-lv2-recommend {
  position: absolute;
  top: -13px;
  left: 50%;
  margin: 0 0 0 -230px;
  width: 510px;
  padding: 5px;
  background-color: #CC0033;
  color: #FFF;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  border-radius: 20px;
  z-index: 5;
  letter-spacing: 0.1em;
}



/*----------------------------------------------
 ドコモが選ばれる3つのポイント .sec-product-selectpoint
 ----------------------------------------------*/
.dc20winter .sec-selectpoint-accordion-area {
  position: relative;
  margin-bottom: 80px;
}
.dc20winter .sec-selectpoint-accordion-area::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 34px solid transparent;
  border-left: 34px solid transparent;
  border-top: 24px solid #cc0033;
  border-bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
}
.dc20winter .sec-selectpoint-acc__item {
  margin-top: 0;
  margin-bottom: 16px;
  padding: 25px 32px 24px 40px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background-color: #fff;
}
.dc20winter .sec-selectpoint-acc__item:last-child {
  margin-bottom: 32px;
}
.js-accordion-selectpoint::before {
  content: "";
  position: absolute;
  width: calc(100% + 72px);
  height: calc(100% + 49px);
  top: -25px;
  left: -40px;
}
.dc20winter .selectpoint-accordion__head {
  position: relative;
  text-decoration: none;
  cursor: pointer;
  height: 40px;
}
.dc20winter .selectpoint-accordion__head.is-active .sec-selectpoint__title {
  padding-bottom: 24px;
  border-bottom: 1px solid #e7e7e7;
}
.dc20winter .selectpoint-accordion__state {
  position: absolute;
  top: calc(50% - 10px);
  right: 0;
  width: 23px;
  height: 23px;
  background: url(/product/images/catalogue_top/btn_toggle_open01.png) no-repeat center center;
  background-size: contain;
}
.dc20winter .selectpoint-accordion__head.is-active .selectpoint-accordion__state {
  background: url(/product/images/catalogue_top/btn_toggle_close01.png) no-repeat center center;
  background-size: contain;
}
.dc20winter .sec-selectpoint__title {
  font-size: 20px;
  color: #333;
  display: flex;
  align-items: center;
}
.dc20winter .sec-selectpoint__title .number {
  border-right: 1px solid #b8b8b8;
  display: inline-block;
  max-width: 165px;
  padding-right: 40px;
}
.dc20winter .sec-selectpoint__title .number img {
  width: 100%;
}
.dc20winter .sec-selectpoint__title-txt {
  font-weight: 600;
  padding-left: 35px;
}
.dc20winter .sec-selectpoint__title .large {
  font-size: 26px;
}
.dc20winter .sec-selectpoint__title .red {
  color: #cc0033;
  position: relative;
}
.dc20winter .sec-selectpoint__title .red::after {
  content:"";
  display:block;
  width: 100%;
  height:1px;
  background-color:#cc0033;
  position:absolute;
  bottom: 0;
  left:0;
}
.dc20winter .selectpoint-accordion__body-wrap {
  width: 820px;
  margin: 0 auto;
  padding: 0;
}
.dc20winter .selectpoint-accordion__body.is-active .selectpoint-accordion__body-wrap {
  margin-top: 70px;
}
.dc20winter .selectpoint-accordion__body.is-active .selectpoint-accordion__body-wrap.col1 {
  width: 732px;
}
.dc20winter .sec-selectpoint-acc_body__heading {
  font-weight: 600;
  font-size: 17px;
  color: #cc0033;
  background-color: #fdedf1;
  text-align: center;
  padding: 10px 0 12px 0;
  margin-bottom: 16px;
  position: relative;
  border-radius: 6px;
}
.dc20winter .sec-selectpoint-acc_body__heading::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
  border-top: 8px solid #fdedf1;
  border-bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  top: 100%;
}
.dc20winter .selectpoint-accordion__body {
  display: none;
}
.dc20winter .selectpoint-accordion__body .grid-common__col--col2 {
  padding: 0 40px 0;
  border-right: 1px solid #e7e7e7;
}
.dc20winter .selectpoint-accordion__body .grid-common__col--col2:nth-child(2n) {
  border-right: none;
}
.dc20winter .selectpoint-accordion__body .grid-common--flex {
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.dc20winter .selectpoint-accordion__body .grid-common--flex .grid-common__col--col2 {
  display: flex;
  display: -webkit-flex;
  flex-direction: column;
  justify-content: space-between;
}
.dc20winter .selectpoint-accordion__body .grid-common--flex .grid-common__col--col2 .bnr-common {
  height: 124px;
  object-fit: cover;
}
.dc20winter .selectpoint-accordion__body .grid-common--flex .grid-common__col--col2 .bnr-common + .txt-common {
  flex-grow: 1;
}
.dc20winter .selectpoint-accordion__body .grid-common--flex .grid-common__col--col2 .btn-common {
  display: block;
  width: 100%;
  height: 58px;
}

/* アコーディオン内下部の閉じるリンク */
.dc20winter .selectpoint-accordion__btn-close {
  position: relative;
  line-height: 1;
  cursor: pointer;
}
.dc20winter .selectpoint-accordion__btn-close::after {
  content: "";
  margin-top: auto;
  margin-bottom: auto;
  margin-left: 6px;
  width: 19px;
  height: 19px;
  background-image: url(/product/images/catalogue_top/btn_close01.png);
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}
/* もっと見るボタン */
.dc20winter .selectpoint-accordion__body .btn-common{
  width: 100%;
}
.dc20winter .selectpoint-accordion__body .btn-common__item {
  padding-right: 0;
}
.dc20winter .selectpoint-accordion__body .btn-common__button--h2-arrow-pc-browser {
  position: relative;
}
.dc20winter .selectpoint-accordion__body .btn-common .btn-common__button--h2-arrow-pc-browser .btn-common__button-inner {
  position: static;
}
.dc20winter .selectpoint-accordion__body .btn-common .btn-common__button--h2-arrow-pc-browser .btn-common__button-inner .icon-common--arrow {
  right: 8px;
  position: absolute;
}
/* 今すぐ購入可能!!テキスト */
.dc20winter .sec-product-selectpoint .txt-selectpoint01 {
  font-size: 18px;
  font-weight: 600;
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention {
  position: relative;
  display: inline-block;
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::before, .dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::after {
  position: relative;
  display: inline-block;
  content: "";
  background: #333;
  width: 2px;
  height: 24px;
  margin: 0 1em;
  margin-top: 0.1em;
  vertical-align: middle;
  border-radius: 5px;
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::before {
  transform: rotate(-35deg);
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .attention::after {
  transform: rotate(35deg);
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .large {
  font-size: 34px;
  display: inline;
  padding: 0px 5px 0px;
  background: linear-gradient(transparent 0% 70%, #ffe2e9 70% 100%);
}
.dc20winter .sec-product-selectpoint .txt-selectpoint01 .red {
  color: #cc0033;
}
/* セクション下部バナー */
.dc20winter .sec-product-selectpoint .sec-product-bnr .icon-common--blank-image.center {
  top: 50%;
  transform: translate(0, 3px);
  right: 38.8%;
}
